cubicweb-card #3825320 pip install : missing dependency to docutils [validation pending]

missing docutils dependency

prioritynormal
typebug
done in0.5.4
load left0.000
closed by#4ce9aaff655f [__pkginfo__] add docutils dependency for pip install (closes #3825320)
patch[__pkginfo__] add docutils dependency for pip install (closes #3825320) [applied]